
.title{
   text-align:center;
}
.frontImg1{
    width:100%;
    height:auto;
    display:block;
}
.desc{
    font-size: 1rem;
    padding: 5rem 2rem 0rem 2rem;
    text-align: center;
}
.frontImg2{
    width: 100%;
    height: auto;
}
 .tshopbtn{
    position: absolute;
    z-index: 2;

 }
.grid-container {
  grid-template-columns: auto auto;
  padding: 10px 10px 50px 10px;
  display:grid;
}

.grid-item {
  padding: 0px;
  font-size: 30px;
  text-align: center;
}
.btn {
    position: relative;
    left: 4%;
    transform: translateX(-50%);
    padding: 10px 20px;
    background-color: #225324;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.btn:hover {
    background-color: #45B149;
}


@media screen and (max-width: 900px) {
      .grid-container{
       grid-template-columns:1fr;
       }
         .grid-item:nth-child(3) {
           order: 4;
         }

         .grid-item:last-child {
           order: 3;
         }
}